"""WSGI interface"""
import sys
import os.path

_absfile = os.path.abspath(__file__)
_filedir = os.path.dirname(_absfile)

sys.path.insert(0, _filedir)

try:
    import mege.wsgi
except ImportError:
    sys.path.insert(0, os.path.join(_filedir, 'mege'))
    import mege.wsgi
os.chdir(_filedir)
application = mege.wsgi.create_application()
